.false{
  color: #B20000;
}

.true{
  color: #F61C6A;
}

.anlo-hide-important{
  display: none !important;
}

label,
p.label {
  display: block;
  margin: 0;
  padding: 20px 0 3px;
}

label.required:after{
  content: '*';
}

label.required-2:after{
  content: '**';
}

label.np{
  padding-top: 0;
}

input,
textarea,
select {
  background: #e4e4e4 no-repeat right 15px center;
  border: 2px solid #e4e4e4;
  color: #333;
  font-family: Arial, sans-serif;
  margin: 1px 0;
  max-width: 500px;
  -webkit-transition: border .8s, background .8s, color .8s;
  transition: border .8s, background .8s, color .8s;
}

input[disabled],
textarea[disabled],
select[disabled]{
  background-color: #ccc;
  border-color: #ccc;
}

input:focus,
textarea:focus,
select:focus {
  background-color: #FFF;
  border-color: #00F09F;
}

input:invalid,
textarea:invalid,
input:valid{
  box-shadow: none;
}

input:required:focus:invalid,
input.invalid{
  border-color: #b20000;
}

textarea {
  height: 130px;
  padding: 5px 10px;
  width: 100%;
  width: calc(100% - 20px);
  -webkit-appearance: none;
}

textarea.large {
  height: 219px;
}

input {
  padding: 10px;
  width: 100%;
  width: calc(100% - 20px);
}

input[type="date"] {
  min-height: 39px;
}

input[type="checkbox"] {
  width: auto;
}

@media screen and (min-width: 1040px) {
  .checkboxes{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .checkboxes label{
    min-width: 48%;
    max-width: 48%;
    font-size: .8em;
  }
}

@media screen and (min-width: 1600px) {
  .checkboxes label{
    min-width: 30%;
    max-width: 30%;
  }
}

input[type="date"],
input[type="text"] {
  -webkit-appearance: none;
}

input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
}

select {
  padding: 9px 10px;
  width: 100%;
}

.cb {
  padding: 10px 0 0;
}

.cb label {
  background: #e4e4e4;
  display: block;
  font-size: 1.6rem;
  /*margin: 0 15px 0 0;*/
  overflow: hidden;
  padding: 12px;
}

.cb label + label{
  padding-top: 0;
}

.cb label.sublabel{
  font-size: 1.3rem;
  padding-left: 30px;
}

.cb-single label {
  background: #fff;
  padding: 10px 0 0;
}

.cb label input,
.cbi input {
  background: none;
  border: 0;
  float: left;
  margin: 3px 6px 0 0;
  padding: 0;
  vertical-align: middle;
  width: auto;
}

.cbi input {
  float: none;
}

.rb label {
  display: inline-block;
  font-size: 1.6rem;
  margin: 0 15px 0 0;
  overflow: hidden;
  padding: 0;
  vertical-align: middle;
}

.rb input {
  background: none;
  border: 0;
  display: inline-block;
  margin: 0 2px 0 0;
  vertical-align: middle;
  width: auto;
}

.has-error {
  position: relative;
}

.has-error input,
.has-error textarea {
  border: 1px solid #cf4646;
}

.has-error:before,
.has-error:after {
  background-color: #cf4646;
  border-radius: 2px;
  bottom: 14px;
  content: '\00a0';
  height: 14px;
  opacity: 1 !important;
  pointer-events: none;
  position: absolute;
  right: 20px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 3px;
}

.has-error:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.has-success {
  position: relative;
}

.has-success input,
.has-success textarea {
  border: 1px solid #86a145;
}

.has-success:after {
  border-style: solid;
  border-color: #86a145;
  border-width: 0 3px 3px 0;
  border-radius: 2px;
  bottom: 15px;
  content: '\00a0';
  height: 12px;
  opacity: 1 !important;
  pointer-events: none;
  position: absolute;
  right: 20px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 6px;
}

.success,
.error,
.warning,
.info{
  background-color: #ccc;
  color: #fff;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 1em;
  padding: 20px;
  position: relative;
  text-align: center;
}

.success {
  background-color: #00F09F;
  color: #202020;
}

.error {
  background-color: #b20000;
}

.warning {
  background-color: #e7ad39;
}

.info {
  background-color: #9fd5e4;
  color: #333;
}

.message{
  font-size: 1.6rem;
  padding: 10px;
  text-align: left;
}

.buttons {
  background: #fff;
  padding: 20px 0;
}

button{
  background: #333;
  border: 2px solid #333;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 2.4rem;
  line-height: 1;
  padding: 7px 15px;
  position: relative;
  text-decoration: none;
  text-transform: uppercase;
  transition: background .2s linear;
  width: auto;
}

@media screen and (min-width: 840px){

  button{
    padding: 7px 30px;
  }

}

button:hover,
button:focus {
  background: #333;
  border-color: #00F09F;
  color: #fff;
}
